Showing results 1 to 3 of 3

Thread: YASU 1.6.9040 / DTPro and OverLord 2

  1. #1
    New User
    Join Date
    29.01.2004
    Posts
    6

    Default YASU 1.6.9040 / DTPro and OverLord 2

    Hi!
    As soon as I get YASU started (seems like it works fine) there comes a SecuROm popup by starting Overlord 2 that says I'm using YASU...
    Is that a known issue?
    Are we talking about a new Securom Version?

    greetings!

  2. #2

    Default

    I"m still new here so I'm not 100% on the rules of the forum..

    But I'll say this, If I were to backup my store bought copy of OL2, I would only use "dtlite" because like those that been avenged say, dtpro doesn't work with Overlord 2

  3. #3

    Default

    I cant seem to get overlord working either. Works fine when using my retail disk however. Guess I will just have to deal with the noise of a spinning disk for a while.

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •